<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top Ten Musical Artists</h3>
	<ol>
		<li>Maroon 5</li>
		<li>Linkin Park</li>
		<li>Usher</li>
		<li>John Legend</li>
		<li>Busta Rhymes</li>
		<li>N.W.A.</li>
		<li>Rivermaya</li>
		<li>Parokya ni Edgar</li>
		<li>Rico Blanco</li>
		<li>Enrique Legaspi</li>
	</ol>
	<ul>
		<li>
			<a href="../activity.html">Activity Home Page</a>
		</li>
		<li>
			<a href="../movie/top10ActorsActress.html">Top 10 Actors/Actress</a>
		</li>
		<li>
			<a href="../movie/top10Movie.html">Top 10 Movies</a>
		</li>
		<li>
			<a href="./top10Music.html">Top 10 Music</a>
		</li>
	</ul>
</body>
</html>